var _a, _b;
import { resetLocaleData } from '@wordpress/i18n';
import registerIcons from '../components/ui/icon/register';
registerIcons();
if ((_a = window === null || window === void 0 ? void 0 : window.wp) === null || _a === void 0 ? void 0 : _a.i18n) {
  const data = (_b = window === null || window === void 0 ? void 0 : window.wp) === null || _b === void 0 ? void 0 : _b.i18n.getLocaleData('surecart');
  resetLocaleData(data, 'surecart');
}
export { registerIcons };
